@charset "UTF-8";

.page-header {
 background-image: url("../img/shop/shop-title.png");
}

.shop {
  padding-top: 50px; /* page-headerとの距離 */
  padding-bottom: 50px; /* contactとの距離 */
  background-color: #fff;
}

/*-------------------------------------------
  MOBILE
-------------------------------------------*/
@media screen and (max-width: 767px) {

  .shop {
    padding-top: 30px; /* page-headerとの距離 */
    padding-bottom: 30px; /* contactとの距離 */
}
  .shop .page-header .page-title {
    letter-spacing: 0;
  }

} /* END OF MOBILE */

